Scrum - User story #832

Stats about Sprint SPs/hours distribution
2014-07-12 13:43 - Emilio Gonzalez Montafia

Status: Resolved

Priority: Normal

Category: Sprint stats

Target version: Scrum v0.7.0

Blocked: Alone:
Description

Subtasks:

To do # 834: Add SPs distribution by PBI type
To do # 835: Add efforts (hours) stats
To do # 836: Distribution of spent hours by activity

Resolved
Resolved
Resolved

History

#1 - 2014-07-14 22:48 - Emilio Gonzalez Montafa
- Sprint changed from Sprint 7 to Sprint 8

#2 - 2014-07-15 01:21 - Emilio Gonzalez Montaha

- Status changed from New to In progress

#3 - 2014-07-16 23:34 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved

#4 - 2015-04-26 11:53 - Emilio Gonzalez Montaina
- Category set to Sprint stats
